Poland '39 Mod problem (Full Version)

All Forums >> [New Releases from Matrix Games] >> Close Combat Series >> Close Combat - Cross of Iron >> Cross of Iron Modding



Message


twitter -> Poland '39 Mod problem (2/22/2012 12:54:21 AM)

Hi,

I am playing the Poland '39 mod for CoI and have run into a problem. I was able to play the first part of campaign 2 (as the 3rd Division) and advance through it making my way to the second part of the campaign. After selecting my troops, I click next to move to the set up screen and get a message saying "rectangle provided is invalid."

Is there a bug within this mod? I know I put the mod in the right place, because I was able to play the first campaign with no problems. The campaign I am starting it called 'Fast Heinz Moves East'.

Any help would be greatly appreciated. I am patched up to date and the game works fine otherwise.

Thank you.




Steve McClaire -> RE: Poland '39 Mod problem (2/22/2012 8:06:06 PM)

The error typically means that some graphic the game was trying to render was not the expected size. If you're able to play one campaign under the mod but not another, it could be a map related issue. You might try reducing your game resolution to the minimum, just to test and see if it is being caused by a map smaller than your display. You might also try playing a single battles on the map you were about to play on in the campaign, to see if the same issue occurs. These could help narrow down the cause of the problem.




twitter -> RE: Poland '39 Mod problem (2/23/2012 12:10:25 AM)

Thank you for the information. I will try your ideas and let you know how it goes.

Edit: I changed the resolution and it worked just fine. Thank you for your advice!!




Andrew Williams -> RE: Poland '39 Mod problem (2/23/2012 6:43:50 AM)

I think this issue has been addressed with all other Close Combat releases from Matrix.

The game resizes the map to fit the resolution. ie drops the resolution automatically.... surprised this wasn't part of the Super-Giant-Mega-Update

Can you confirm that Steve?




Steve McClaire -> RE: Poland '39 Mod problem (2/23/2012 6:34:04 PM)

Yes, there is a fix in the update that handles this situation more gracefully, giving an error message if the screen resolution is smaller than the map, and letting you know the maximum resolution you can use for that map. It is in the most recent update, available here:

ftp://ftp.matrixgames.com/pub/CloseCombatCrossOfIron/CC-CrossofIron-Update-v360.zip




twitter -> RE: Poland '39 Mod problem (2/24/2012 2:30:13 AM)

I do not see on my CoI game where it says the latest version - I am almost positive I have the mega update installed as it put a HQ icon (in red) next to my CoI shortcut. I do see in WAR where I have version 4.50.14, but I do not see any such info on the CoI main page. If I do not have the latest update, I guess that means that the Poland '39 mod will not work then? When I updated WAR, the ABTF mod would not run. Any help would be greatly appreciated.

Thank you!




Andrew Williams -> RE: Poland '39 Mod problem (2/24/2012 3:18:22 AM)

quote:

When I updated WAR, the ABTF mod would not run. Any help would be greatly appreciated.


Nomada_firefox mods only work up to 4.07b release.

firefox hasn't updated them from there.




twitter -> RE: Poland '39 Mod problem (2/24/2012 2:21:34 PM)

Thank you for the info.

How do you tell the version of CoI? I did not see any version on the main page? To be safe, I will finish my Poland '39 mod (and the Winter War mod) and then plug in the mega update so if those two mods don't work after that at least I was able to play them for a while. [:)]




Steve McClaire -> RE: Poland '39 Mod problem (2/24/2012 6:58:22 PM)

It is possible the Poland '39 mod replaces the game executable (CC3.EXE in this case) with a modifed version. If this modified version of CC3.EXE was created from an older version then it wouldn't have the mega-update changes in it. That'd be my guess at what happened.

You can verify the version of the game executable by using Windows Explorer and going to the directory \Program Files\Close Combat\Close Combat III\, right-clicking the file CC3.exe, choosing "Properties", and looking at the "Details" panel in the properties dialog box. It should have a product version of 3.6 and a file version of 2011.3.7.1.





twitter -> RE: Poland '39 Mod problem (2/25/2012 12:07:20 AM)

I believe you are correct. When I uninstall the mod and check the version I see the 2011.3.7.1 and then I when I install the mod and check the version it is 2006 something. I appreciate you guys helping me out. It looks like I get the best of both worlds - can play the mod and then switch back to the updated version when I want.

Thank you!




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.6328125